.portfolio-item-container{
    .title-under{
        text-align: center;
        width: 60%;
    }

    .items{
        .title-under{
            width: 200px;
        }   
    }
    .tech-name{
        text-transform: lowercase;
        color: #666;
    }
    .imgs{
        margin-top: 1rem;
        img{
            width: 75px;
            height: 75px;
            margin-left: 10px;
        }
    }
}